Crux: BRE/WFE - Task #17867

WSC: BRErulesetActivate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 12 Apr

Description

Associated revisions

Revision dae28bf8 - 25/04/2024 02:49 PM - remiges-kanchan
refs : #17867 - BRERulesetActivate API added

Revision eaa8c275 - 25/04/2024 03:19 PM - remiges-kanchan

refs :#17867 - removed unnecessary comments

Revision e4e86a16 - 25/04/2024 03:20 PM - remiges-kanchan
Merge pull request #188 from remiges-kanchan/wsc

refs :#17867 - removed unnecessary comments

Revision e44e571c¢ - 09/05/2024 06:37 PM - remiges-kanchan

refs : #17867 - Activate rulesets from database

Revision 08d48fd5 - 09/05/2024 06:38 PM - remiges-kanchan
Merge pull request #198 from remiges-kanchan/wsc

refs : #17867 - Activate rulesets from database

Revision 215c0b39 - 14/05/2024 05:09 PM - remiges-kanchan
refs : #17867 - modified and added unit tet cases for BRERuleSetactivate API

Revision 2d466773 - 14/05/2024 05:10 PM - remiges-kanchan
Merge pull request #200 from remiges-kanchan/wsc
refs : #17867 - modified and added unit test cases for BRERuleSetActivate API

Revision 80d148c1 - 04/06/2024 05:29 PM - Kanchan Barve
refs : #19651,#17867 - Added wfinstanceTry APIl and modified BRERulesetActivate API

Revision 41615576 - 04/06/2024 05:34 PM - Kanchan Barve
refs : #19651,#17867 - Added wfinstanceTry APl and modified BRERulesetActivate API

Revision 6c81b9d4 - 04/06/2024 05:45 PM - Kanchan Barve
Revert "refs : #19651,#17867 - Added wfinstanceTry APl and modified BRERulesetActivate API"

This reverts commit 80d148c1d3a4bb4a0fe9e97e83a49604d8248345.

History

#1 - 17/02/2024 05:09 PM - Shuvam Misra
- Target version set to Sprint 26 Apr

#2 - 17/02/2024 05:44 PM - Shuvam Misra
- Target version changed from Sprint 26 Apr to Sprint 12 Apr

#3 - 23/04/2024 12:35 PM - Kanchan Barve
- Assignee set to Kanchan Barve

- Status changed from New to In Progress

#4 - 25/04/2024 02:32 PM - Kanchan Barve

- Status changed from In Progress to Testing

#5 - 30/04/2024 06:37 PM - Kanchan Barve
- % Done changed from 0 to 40

- Status changed from Testing to Rework

#6 - 30/04/2024 06:37 PM - Kanchan Barve
- % Done changed from 40 to 50

#7 - 09/05/2024 06:40 PM - Kanchan Barve
¢ activate rulesets from database instead of cache

#8 - 09/05/2024 06:40 PM - Kanchan Barve
- % Done changed from 50 to 60

#9 - 14/05/2024 05:21 PM - Kanchan Barve
- % Done changed from 60 to 100

- Status changed from Rework to Closed

* BRERuleSetActivate API completed with unit test cases.
